» Ubuntu » パッケージ

Error

two or more packages specified (launchy quantal)